.mtDropdownMenu {
	position:absolute;
	overflow:hidden;
	left:-1000px;
	top:-1000px;
	
	}

.mtDropdownMenu .content {
	position:absolute;
	}

.mtDropdownMenu .items {
	position:relative;
	left:0px; top:0px;
	z-index:2000;
	}

.mtDropdownMenu.top .items {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	position:relative;
	left:0px; top:0px;
    /*border-left:7px solid #B2131E;
    border-right:7px solid #B2131E;
	
	font-size: 10px; 
	font-weight: bold; 
	text-decoration:none;
	color: #545454;
	background-color:#FFFFFF;
	border:1px solid #666666;
	*/
	z-index:2000;
}

.mtDropdownMenu .item {
 	color: #545454;
    font-size:11px;
    font-family:Tahoma,Arial,Verdana;
    text-decoration:none;
  	cursor:pointer;
  	cursor:hand;
}

.mtDropdownMenu .background {
	position:absolute;
	left:0px; top:0px;
	z-index:1000;
	-moz-opacity:.8;
	filter:alpha(opacity=95);
	}

.mtDropdownMenu .shadowRight {
	position:absolute;
	z-index:3000;
	top:0px; width:0px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
	}

.mtDropdownMenu .shadowBottom {
	position:absolute;
	z-index:1000;
	left:0px; height:0px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
	}

.mtDropdownMenu .item.hover {
	text-decoration:underline;
	
	/*background-color:#e0e0e0;
	color:#0067C6;
	*/
	
	}

.mtDropdownMenu .item img {
	margin-left:0px;
	}
.item {
	
}

.menu_top_table {
	text-align: center;
}

.menu_top_over, .menu_top,.menu_top_selected{ 
 	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	text-decoration:none;
	color: #555555;
    cursor:pointer;
    cursor:hand;

    padding-right:5px;
	padding-left:5px;
	text-align: center;	     
}

.menu_top{
    /*background-color:#D5D7D2;
    background-image:url(../images/gl/menu_bg.jpg);
    background-repeat:repeat;*/
}

.menu_top_over{	
    text-decoration:underline;
    /* background-image:url(../images/gl/menu_bg_over.jpg);
    background-repeat:repeat;
    */
    color: #B91422;  
}

.menu_top_selected{
	color: blue; 
}